
U++ - Bug #1481

Fix DHCtrl for X11 and recover OpenGL

06/25/2016 08:25 PM - Zbigniew Rebacz

Status: Rejected Start date: 06/25/2016

Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: CtrlCore Estimated time: 0.00 hour

Target version: Release 2020.1 Spent time: 0.00 hour

Description

It seems that recent changes to DHCtrl cause that OpenGL is not rendered on X11 backend. The easiest fix is to revert to old code with

commenting.

History

#1 - 06/25/2016 08:26 PM - Zbigniew Rebacz

- Category set to CtrlCore

- Assignee set to Miroslav Fidler

- Priority changed from Normal to High

- Target version set to Release 2017.1

#2 - 02/05/2017 11:19 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 to Release 2017.2

#3 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2018.1

#4 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#5 - 06/24/2019 01:28 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#6 - 11/01/2019 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#7 - 02/18/2020 01:55 PM - Miroslav Fidler

- Status changed from New to Rejected

Files

FixDHCtrl.diff 806 Bytes 06/25/2016 Zbigniew Rebacz
